/* No comment provided by engineer. */
"%ld Reminders" = "%ld Reminders";

/* No comment provided by engineer. */
"1 Reminder" = "1 Reminder";

/* No comment provided by engineer. */
"A recording with the same name already exists in the same folder." = "A recording with the same name already exists in the same folder.";

/* No comment provided by engineer. */
"A valid email address is needed" = "A valid email address is needed";

/* No comment provided by engineer. */
"AAC" = "AAC";

/* No comment provided by engineer. */
"Action name and script path cannot be empty." = "Action name and script path cannot be empty.";

/* No comment provided by engineer. */
"Actions" = "Actions";

/* No comment provided by engineer. */
"AIFF" = "AIFF";

/* No comment provided by engineer. */
"already exists." = "already exists.";

/* No comment provided by engineer. */
"An error occured while sending email. Check your internet connection and try again.\n\nIf the problem persists, send us an email to support@potionfactory.com." = "An error occured while sending email. Check your internet connection and try again.\n\nIf the problem persists, send us an email to support@potionfactory.com.";

/* No comment provided by engineer. */
"Apple Lossless" = "Apple Lossless";

/* No comment provided by engineer. */
"AppleScript failed to compile." = "AppleScript failed to compile.";

/* No comment provided by engineer. */
"Authorization Request for Awake From Sleep Cancelled" = "Authorization Request for Awake From Sleep Cancelled";

/* No comment provided by engineer. */
"Built-in" = "Built-in";

/* No comment provided by engineer. */
"Cancel" = "Cancel";

/* No comment provided by engineer. */
"Cannot Add Action" = "Cannot Add Action";

/* No comment provided by engineer. */
"Cannot Create Playlist" = "Cannot Create Playlist";

/* No comment provided by engineer. */
"Could not create the directory: %@\nPlease check your permissions and try again." = "Could not create the directory: %@\nPlease check your permissions and try again.";

/* No comment provided by engineer. */
"Could Not Get Device List" = "Could Not Get Device List";

/* No comment provided by engineer. */
"Could not save changes while quitting. Quit anyway?" = "Could not save changes while quitting. Quit anyway?";

/* No comment provided by engineer. */
"Could not schedule your Mac to awake from sleep" = "Could not schedule your Mac to awake from sleep";

/* No comment provided by engineer. */
"Could Not Setup Awake From Sleep" = "Could Not Setup Awake From Sleep";

/* No comment provided by engineer. */
"day" = "day";

/* No comment provided by engineer. */
"days" = "days";

/* No comment provided by engineer. */
"Default device" = "Default device";

/* No comment provided by engineer. */
"Delete" = "Delete";

/* No comment provided by engineer. */
"Delete Folder" = "Delete Folder";

/* No comment provided by engineer. */
"Delete Recording" = "Delete Recording";

/* No comment provided by engineer. */
"Delete Recordings" = "Delete Recordings";

/* No comment provided by engineer. */
"Edit..." = "Edit...";

/* No comment provided by engineer. */
"Email address required" = "Email address required";

/* Help menu item */
"Email Support..." = "Email Support...";

/* No comment provided by engineer. */
"Encoding" = "Encoding";

/* No comment provided by engineer. */
"Every %@" = "Every %@";

/* No comment provided by engineer. */
"Everyday" = "Everyday";

/* No comment provided by engineer. */
"Failed to send message" = "Failed to send message";

/* No comment provided by engineer. */
"File missing" = "File missing";

/* Used in Sparkle+ reporting */
"First Launch" = "First Launch";

/* No comment provided by engineer. */
"General" = "General";

/* No comment provided by engineer. */
"Hide Effects" = "Hide Effects";

/* No comment provided by engineer. */
"hour" = "hour";

/* No comment provided by engineer. */
"hours" = "hours";

/* No comment provided by engineer. */
"Input" = "Input";

/* No comment provided by engineer. */
"Invalid File" = "Invalid File";

/* No comment provided by engineer. */
"Invalid name or license key" = "Invalid name or license key";

/* No comment provided by engineer. */
"It's %@" = "It's %@";

/* No comment provided by engineer. */
"Later" = "Later";

/* Help menu item */
"Lost License Key" = "Lost License Key";

/* No comment provided by engineer. */
"Message Sent" = "Message Sent";

/* No comment provided by engineer. */
"minute" = "minute";

/* No comment provided by engineer. */
"minutes" = "minutes";

/* No comment provided by engineer. */
"Missed!" = "Missed!";

/* No comment provided by engineer. */
"Move Recording" = "Move Recording";

/* No comment provided by engineer. */
"Move Recordings" = "Move Recordings";

/* No comment provided by engineer. */
"MP3" = "MP3";

/* No comment provided by engineer. */
"New Folder" = "New Folder";

/* Name of folder where new recordings are sent in the Recordings Window */
"New Recordings" = "New Recordings";

/* No comment provided by engineer. */
"No" = "No";

/* No comment provided by engineer. */
"No Beep" = "No Beep";

/* Displayed when no folder is selected in the recordings windows */
"No Folder Selected" = "No Folder Selected";

/* No comment provided by engineer. */
"No Recording Devices" = "No Recording Devices";

/* No comment provided by engineer. */
"No Reminders" = "No Reminders";

/* No comment provided by engineer. */
"None" = "None";

/* No comment provided by engineer. */
"OK" = "OK";

/* No comment provided by engineer. */
"Pause Playback" = "Pause Playback";

/* No comment provided by engineer. */
"Pause Recording" = "Pause Recording";

/* No comment provided by engineer. */
"Play" = "Play";

/* No comment provided by engineer. */
"Playlist name cannot be blank." = "Playlist name cannot be blank.";

/* No comment provided by engineer. */
"Please check the file permissions." = "Please check the file permissions.";

/* No comment provided by engineer. */
"Please contact Potion Factory about this problem. (powerman error %ld)." = "Please contact Potion Factory about this problem. (powerman error %ld).";

/* No comment provided by engineer. */
"Please make sure that you typed in the name and license key correctly and try again." = "Please make sure that you typed in the name and license key correctly and try again.";

/* No comment provided by engineer. */
"Please provide an email address so that we can get back to you if we need more information." = "Please provide an email address so that we can get back to you if we need more information.";

/* No comment provided by engineer. */
"Please run the program again when you have a recording device plugged-in." = "Please run the program again when you have a recording device plugged-in.";

/* Title of preferences window */
"Preferences" = "Preferences";

/* No comment provided by engineer. */
"Problem Creating Directory" = "Problem Creating Directory";

/* No comment provided by engineer. */
"Problem Saving Recording" = "Problem Saving Recording";

/* No comment provided by engineer. */
"Problem Setting Reminder" = "Problem Setting Reminder";

/* No comment provided by engineer. */
"Quit" = "Quit";

/* No comment provided by engineer. */
"Recording" = "Recording";

/* No comment provided by engineer. */
"Relaunch" = "Relaunch";

/* No comment provided by engineer. */
"Relaunch required" = "Relaunch required";

/* No comment provided by engineer. */
"Remind" = "Remind";

/* No comment provided by engineer. */
"Rename" = "Rename";

/* No comment provided by engineer. */
"Rename Folder" = "Rename Folder";

/* No comment provided by engineer. */
"Rename Recording" = "Rename Recording";

/* No comment provided by engineer. */
"Reveal in Finder" = "Reveal in Finder";

/* No comment provided by engineer. */
"Run custom AppleScript" = "Run custom AppleScript";

/* No comment provided by engineer. */
"Save Recording" = "Save Recording";

/* No comment provided by engineer. */
"Save to Desktop" = "Save to Desktop";

/* No comment provided by engineer. */
"Save to Desktop Failed" = "Save to Desktop Failed";

/* No comment provided by engineer. */
"Search" = "Search";

/* No comment provided by engineer. */
"second" = "second";

/* No comment provided by engineer. */
"seconds" = "seconds";

/* No comment provided by engineer. */
"Send Mail" = "Send Mail";

/* No comment provided by engineer. */
"Send to iTunes" = "Send to iTunes";

/* Context menu item */
"Set Time To Now" = "Set Time To Now";

/* No comment provided by engineer. */
"Show Effects" = "Show Effects";

/* No comment provided by engineer. */
"Snooze" = "Snooze";

/* No comment provided by engineer. */
"Start Recording" = "Start Recording";

/* No comment provided by engineer. */
"Stop Recording" = "Stop Recording";

/* No comment provided by engineer. */
"The name \"%@\" cannot be used." = "The name \"%@\" cannot be used.";

/* No comment provided by engineer. */
"There was a problem saving the recording because Voice Candy could not copy the audio file to: %@\n.Please check the permissions and try again." = "There was a problem saving the recording because Voice Candy could not copy the audio file to: %@\n.Please check the permissions and try again.";

/* No comment provided by engineer. */
"There was a problem setting your reminder because Voice Candy could not copy the audio file to: %@\n.Please check the permissions and try again." = "There was a problem setting your reminder because Voice Candy could not copy the audio file to: %@\n.Please check the permissions and try again.";

/* No comment provided by engineer. */
"Today" = "Today";

/* No comment provided by engineer. */
"Tomorrow" = "Tomorrow";

/* No comment provided by engineer. */
"Trouble updating device list (Error %ld)" = "Trouble updating device list (Error %ld)";

/* No comment provided by engineer. */
"Try Again" = "Try Again";

/* No comment provided by engineer. */
"Try using another name, with fewer characters or no punctuation marks." = "Try using another name, with fewer characters or no punctuation marks.";

/* No comment provided by engineer. */
"Unpause Recording" = "Unpause Recording";

/* Used in Sparkle+ reporting */
"Unreported Crashes" = "Unreported Crashes";

/* Help menu item */
"Visit act2 Site" = "Visit act2 Site";

/* Help menu item */
"Visit Potion Factory" = "Visit Potion Factory";

/* No comment provided by engineer. */
"Voice Candy needs your password to setup your Mac to awake from sleep for your reminders." = "Voice Candy needs your password to setup your Mac to awake from sleep for your reminders.";

/* No comment provided by engineer. */
"Voice Candy Reminder" = "Voice Candy Reminder";

/* No comment provided by engineer. */
"Voice Candy will not awake your computer from sleep. If you wish to authorize again, please restart the program." = "Voice Candy will not awake your computer from sleep. If you wish to authorize again, please restart the program.";

/* No comment provided by engineer. */
"WAV" = "WAV";

/* No comment provided by engineer. */
"We will contact you shortly." = "We will contact you shortly.";

/* No comment provided by engineer. */
"Yes" = "Yes";

/* No comment provided by engineer. */
"Yesterday" = "Yesterday";

/* No comment provided by engineer. */
"You Have Reminders!" = "You Have Reminders!";

/* No comment provided by engineer. */
"You must relaunch the application for this change to take effect." = "You must relaunch the application for this change to take effect.";

/* No comment provided by engineer. */
"You won't be notified of your reminders if you quit. Quit anyway?" = "You won't be notified of your reminders if you quit. Quit anyway?";

